adapters:
  videobyte:
    endpoint: https://x.videobyte.com/ortbhb
    meta-info:
      maintainer-email: prebid@videobyte.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 1011
    usersync:
      cookie-family-name: videobyte
      redirect:
        url: https://x.videobyte.com/usync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&cb={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
